{
    "mpmApp": {
        "headerKlaim" : {
            "home": {
                "title": "Header Klaims",
                "createLabel": "Create a new Header Klaim",
                "createOrEditLabel": "Create or edit a Header Klaim",
                "search": "Search for Header Klaim"
            },
            "created": "A new Header Klaim is created with identifier {{ param }}",
            "updated": "A Header Klaim is updated with identifier {{ param }}",
            "deleted": "A Header Klaim is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Header Klaim {{ id }}?"
            },
            "detail": {
                "title": "Header Klaim"
            },
            "iduser": "Iduser",
            "notrans": "Notrans",
            "notransKlaim": "Notrans Klaim",
            "bulan_program": "Bulan Program",
            "no_klaim": "No Klaim",
            "tgl_klaim": "Tgl Klaim",
            "jam_klaim": "Jam Klaim",
            "no_srt_skg": "No Srt Skg",
            "tgl_srt_skg": "Tgl Srt Skg",
            "hal_skg": "Hal Skg",
            "no_srt_sbs": "No Srt Sbs",
            "tgl_srt_sbs": "Tgl Srt Sbs",
            "hal_sbs": "Hal Sbs",
            "jml_edit": "Jml Edit",
            "sts_klaim": "Sts Klaim",
            "giro_num": "Giro Num",
            "giro_val": "Giro Val",
            "nmkurir": "Nmkurir",
            "check1": "Check 1",
            "check2": "Check 2",
            "check3": "Check 3",
            "check4": "Check 4",
            "check5": "Check 5",
            "check6": "Check 6",
            "check7": "Check 7",
            "ketACC": "Ket ACC",
            "checklengkap": "Checklengkap",
            "ketaccX": "Ketacc X",
            "userAPPV": "User APPV",
            "userAPPVx": "User APP Vx"
        }
    }
}
